POST api/innotas/transformEventIdsToInnotasSyncRecords
Transform to InnotasSyncRecords from EventIds - only for internal use!!! Event Ids
Request Information
URI Parameters
None.
Body Parameters
Collection of globally unique identifierRequest Formats
application/json, text/json
Sample:
[ "12036e36-f0c0-4c13-8b6d-6f4b71952185", "f6687d02-c65e-4995-8539-fb287246d12d" ]
text/html
Sample:
["12036e36-f0c0-4c13-8b6d-6f4b71952185","f6687d02-c65e-4995-8539-fb287246d12d"]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>12036e36-f0c0-4c13-8b6d-6f4b71952185</guid> <guid>f6687d02-c65e-4995-8539-fb287246d12d</guid> </ArrayOfguid>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
Void
booleanResponse Formats
application/json, text/json, text/html
Sample:
true
application/xml, text/xml
Sample:
<boolean xmlns="http://schemas.microsoft.com/2003/10/Serialization/">true</boolean>